Subject: Re: [lojban] Vocabulary trainer for Windows

From: JPS <[email-masked]>
Date: Tue, 6 Mar 2001 11:17:39 -0500

How about a platform independent version of this software? Since you
will obviously be making a big development effort on this, wouldn't
it be preferable to have as many of us as possible able to use and
contribute to it? Many amateur lojbanistas are using GNU/linux or BSD.
I could host this software, but it would need to run on a linux box.
Otherwise, I, for one, would be left out of the fun. :(
...Perhaps it would run under Wine?

On Mon, Mar 05, 2001 at 07:08:13PM -0800, seidensticker wrote:
> Not satisfied with the shareware vocabulary training programs that were
> readily available, I have written a training program for Windows that's
> better tuned to the needs of Lojban. Its features are:
> - 3 Quiz Types. Three different quiz types provide different learning
> challenges.
> - Quiz Options. Words can be shown in order or randomly, translation can
> be from English to Lojban or vice versa, missed words can be repeated until
> correctly answered, and each question can be timed to make the quiz more
> real time.
> - Full Definitions. Definitions include the Lojban and equivalent English
> words plus a full definition and a user-definable memory aid.
> - Popup Quizzes. A quiz can be set to popup periodically.
> - Word Lists. The vocabulary is divided into small word groups. You
> practice with the groups in the order that?s best for you. Groups can be
> displayed or printed dictionary style.
> - Dictionary. The full Lojban dictionary is available for searching.
> Fuzzy matching shows related words and near misses.
> - Tengwar. Lojban words can be displayed conventionally or with the
> Tengwar font.
> - Customizable. Fonts, sounds, and word groups can be edited by the user.
> 
> Hopefully other students can make use of it. I think it's pretty thorough
> and bug free, but it's a new program and I'm interested in any bugs, feature
> suggestions, or other comments you have to make.
> 
> I don't have access to a web site, but I can send it to interested parties
> by email. If there's enough interest, perhaps someone who does have access
> to a web site could put it there.
> 
> 
> 
> To unsubscribe, send mail to [email-masked] 
> 
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 
> 
> 

-- 
Jean-Paul Stewart
Senior Systems Administrator

CarbonMedia, Inc.
114 East 25th Street, Eighth Floor
New York, NY 10010
Phone: 212.253.7180
Fax: 212.253.8467

http://www.carbonmedia.com/